<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta  content="width=device-width, initial-scale=1.0">
        //readTextFile("request.txt");

    
    <link rel="icon" type="image/png" href="depajLogo64.png" />

        <link href="css/business-frontpage.css" rel="stylesheet">
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/styles.css" />
        
        
        <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js" ></script>
    </head>
    
    <body id="body" style="background-color:#F8F8F8">
            
        
                <!-- Navigation
            <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="navbar">
              <div class="container">
                <a class="navbar-brand" href="#">Antet Depaj</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                  <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                      <a class="nav-link" href="#">CPU
                        <span class="sr-only">(current)</span>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">CM</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">GPU</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">PC...</a>
                    </li>
                  </ul>
                </div>
              </div>
            </nav>
                
                -->
        <header id="antetheader">
            <div id="retour"></div>
            <nav>
                <ul id="list">

                </ul>
            </nav>
        </header>
                

        <section id="lbc">
             <!-- LBC FRAMES -->
            <div id="lbcframes">
                    
                    <button id ='ebaybtn1' class='ebaybtn'><img src="ressources/Ebay_logo.svg"></button>
                    <button class='optbtn' id="opt1"><img src="ressources/gear.svg"></button>
                    <div id='desc1' class='desc' ></div>
                    <div id='cost1' class = 'cost' ></div>
                    <iframe class="frame" allowfullscreen frameborder ="0" id = "frame1" src=""></iframe>

                    
                    
                    <button id ='ebaybtn2' class='ebaybtn'><img src="ressources/Ebay_logo.svg"></button>
                    <button class='optbtn'id="opt2"><img src="ressources/gear.svg"></button>
                    <div id='desc2' class='desc' ></div>
                    <div id='cost2' class = 'cost' ></div>
                    <iframe class="frame" allowfullscreen frameborder ="0" id = "frame2" src=""></iframe>


                    
                    <button id ='ebaybtn3' class='ebaybtn'><img src="ressources/Ebay_logo.svg"></button>
                    <button class='optbtn' id="opt3"><img src="ressources/gear.svg"></button>
                    <div id='desc3' class='desc' ></div>
                    <div id='cost3' class = 'cost' ></div>
                    <iframe class="frame" allowfullscreen frameborder ="0" id = "frame3" src=""></iframe>
            </div>
             <!-- Fin des frames LBC -->
             
            <section id="editFrame">
                Change Title :
                <textarea id="editText"></textarea>
                <button type="button" id="submitButton" >Submit</button>
            </section>
        </section>
        <div id="frameeditor">
            <!-- BOUTON DE FERMETURE -->
            <button type="button" class="framebtn" id="frameclosebtn">X</button>
            <h1 id="frameeditorheader"> Editeur de Frame</h1>
            <!-- Boutons de pages -->
            <div id="arrowsdiv">
                <button type="button" class="framebtn" id="arrowbtn" style="float:left;"><</button>
                <span style="float: top;">1/2</span>
                <button type="button" class="framebtn" id="arrowbtn" style="float:right;">></button>
            </div>
            
            <form style="padding-top:15px;">
                <div class="form-group">
                    <label for="tags">
                        Tags de recherche: 
                        <span class="badge badge-primary badge-pill">
                            <!-- Nombre de tags en recherche -->
                            4
                        </span> 
                    </label>
                    <textarea class="form-control" name="tags" id="tags" rows="6" cols="50" placeholder="Cartes mères OR i7 OR worsktation OR ..."></textarea>
                    <ul class="list-group list-group-flush" id="framelist">
                        <li class="list-group-item frameitm">
                            <div class="w-50 left">
                                  <label for="titre"> Uniquement par titre </label>
                                  <input type="text" class="form-control" id="titre" >
                            </div>
                            <div class="w-50 left">
                                  <label for="categorie"> Catégorie </label>
                                  <input type="text" class="form-control" id="categorie">
                            </div>
                        </li>
                        <li class="list-group-item frameitm">
                            <div class="w-50 left">
                                  <label for="localisation">Localisation</label>
                                  <input type="text" class="form-control" id="localisation" >
                            </div>
                            <div class="w-50 left">
                                  <label for="description"> Description </label>
                                  <input type="text" class="form-control" id="description">
                            </div>
                        </li>
                        <li class="list-group-item frameitm">
                            <div class="w-50 left">
                                  <label for="prixMin"> prix Min </label>
                                  <input type="text" class="form-control" id="prixMin" >
                            </div>
                            <div class="w-50 left">
                                  <label for="prixMax"> prix Max </label>
                                  <input type="text" class="form-control" id="prixMax">
                            </div>
                         </li>
                         <li class="list-group-item">
                             <div class="btn submit" id="submitform" style="width : 33%;" >Submit</div>
                         </li>
                         <li class="list-group-item">
                             <div class="btn submit" id="saveObject" style="width : 33%;" >Enregistrer</div>
                         </li>
                    </ul>
                </div>
            </form>
            <!--
            <div style="margin:10px; width: auto;">
              <textarea class="form-control" name="framecode" id="framecode" placeholder="Code source {}"></textarea>
                      <button type="submit" class="btn submit" id="codesubmit">Submit</button>
            </div>
            -->
     
        </div>  <!-- Fin du frameEditor -->
        
        
        <!-- Footer -->
        
        <footer class="py-5 bg-dark">
          <div class="container">
            <p class="m-0 text-center text-white align-middle">Copyright &copy; T.SIMON & K. MARIE</p>
          </div>
        </footer>
        
        <!-- Fin des affichages visuels -->
        
        <!-- Scripts -->
        <script src="js/framechanger.js"></script>
        <script src="js/draggable.js" </script>
        <script src="js/bootstrap.bundle.min.js"></script>
        
        
    </body>
    <div id='divsize'></div>
</html>
